compare_object("1.cone",load("1")->cone(0)) and
compare_object("2.cone",load("2")->cone(0)) and
compare_object("3.cone",load("3")->cone(0)) and
compare_object("4.cone",load("4")->cone(0)) and
compare_object("5.cone",load("4")->cone(1));
